Subject: bug#5059 closed by emacs user <[email-masked]> (RE: bug#5059: gnus error message)

From: [email-masked] (Emacs bug Tracking System)
Date: Wed, 09 Dec 2009 19:35:05 +0000

This is an automatic notification regarding your bug report
which was filed against the emacs package:

#5059: gnus error message

It has been closed by emacs user <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact emacs user <[email-masked]> by
replying to this email.

-- 
5059: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=5059
Emacs Bug Tracking System
Contact [email-masked] with problems

Subject: RE: bug#5059: gnus error message
From: emacs user <[email-masked]>
To: <[email-masked]>
Date: Wed, 9 Dec 2009 14:17:19 -0500

----------------------------------------
> From: [email-masked]
> To: [email-masked]
> CC: [email-masked]
> Subject: Re: bug#5059: gnus error message
> Date: Tue, 1 Dec 2009 14:11:31 -0500
>
> emacs user wrote:
>
>> in gnus, pressing space on an article title, gets into the
>> article,but also gives an error message.
>> here is the traceback
>
>> Debugger entered--Lisp error: (error "Invalid search bound (wrong side of point)")  re-search-forward("^\\([ ]*[-a-z0-9A-Z]*>+[ ]*\\|[ ]*\\)" 1186 t)  gnus-cite-parse()  gnus-cite-parse-wrapper()  gnus-cite-parse-maybe(nil)  gnus-article-highlight-citation()  gnus-treat-article(nil 1 1)  gnus-display-mime()  gnus-article-prepare-display()  gnus-article-prepare(8146 nil)  gnus-summary-display-article(8146)  gnus-summary-next-page(nil)  call-interactively(gnus-summary-next-page nil nil)
>
>
> I cannot reproduce this in the current CVS trunk, but Gnus is
> massively configurable, so please try and give a recipe starting from
> `emacs -Q'.

ok, you are right.  this indeed was due to some old customization that doesn't work anymore.  thanks for looking into this!
> BTW, your message had horrible line wrapping, but perhaps this is the
> rock'n'roll lifestyle.

sorry, I am normally using emacs+vm for mail, except for these bug reports which I use this sooo wonderful hotmail...  
anyway, thanks again, cheers, the pathetic rock star... 
 		 	   		  
_________________________________________________________________
Get gifts for them and cashback for you. Try Bing now.
http://www.bing.com/shopping/search?q=xbox+games&scope=cashback&form=MSHYCB&publ=WLHMTAG&crea=TEXT_MSHYCB_Shopping_Giftsforthem_cashback_1x1

Subject: gnus error message
From: emacs user <[email-masked]>
To: <[email-masked]>
Date: Fri, 27 Nov 2009 11:37:54 -0500

in gnus, pressing space on an article title, gets into the article,but also gives an error message.  here is the traceback
Debugger entered--Lisp error: (error "Invalid search bound (wrong side of point)")  re-search-forward("^\\([ 	]*[-a-z0-9A-Z]*>+[ 	]*\\|[ 	]*\\)" 1186 t)  gnus-cite-parse()  gnus-cite-parse-wrapper()  gnus-cite-parse-maybe(nil)  gnus-article-highlight-citation()  gnus-treat-article(nil 1 1)  gnus-display-mime()  gnus-article-prepare-display()  gnus-article-prepare(8146 nil)  gnus-summary-display-article(8146)  gnus-summary-next-page(nil)  call-interactively(gnus-summary-next-page nil nil)

If Emacs crashed, and you have the Emacs process in the gdb debugger,please include the output from the following gdb commands:    `bt full' and `xbacktrace'.For information about debugging Emacs, please read the file/usr/local/emacs/nextstep/Emacs.app/Contents/Resources/etc/DEBUG.

In GNU Emacs 23.1.50.12 (i386-apple-darwin9.8.0, NS apple-appkit-949.54) of 2009-11-27 on wsp031989wssWindowing system distributor `Apple', version 10.3.949configured using `configure  '--with-ns' '--without-x''
Important settings:  value of $LC_ALL: nil  value of $LC_COLLATE: C  value of $LC_CTYPE: nil  value of $LC_MESSAGES: nil  value of $LC_MONETARY: nil  value of $LC_NUMERIC: nil  value of $LC_TIME: nil  value of $LANG: nil  value of $XMODIFIERS: nil  locale-coding-system: nil  default enable-multibyte-characters: t
Major mode: EShell
Minor modes in effect:  delete-selection-mode: t  display-time-mode: t  auto-image-file-mode: t  shell-dirtrack-mode: t  tooltip-mode: t  mouse-wheel-mode: t  tool-bar-mode: t  menu-bar-mode: t  file-name-shadow-mode: t  global-font-lock-mode: t  font-lock-mode: t  blink-cursor-mode: t  global-auto-composition-mode: t  auto-composition-mode: t  auto-encryption-mode: t  auto-compression-mode: t  column-number-mode: t  line-number-mode: t  transient-mark-mode: t  abbrev-mode: t
 		 	   		  
_________________________________________________________________
Windows 7: I wanted simpler, now it's simpler. I'm a rock star.
http://www.microsoft.com/Windows/windows-7/default.aspx?h=myidea?ocid=PID24727::T:WLMTAGL:ON:WL:en-US:WWL_WIN_myidea:112009